org.apache.ignite.internal.util

## Class GridUnsafe

- java.lang.Object
- - org.apache.ignite.internal.util.GridUnsafe

    public class GridUnsafe
    extends Object

Provides handle on Unsafe class from SUN which cannot be instantiated directly.

### Method Summary

Methods
`static sun.misc.Unsafe` `unsafe()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### unsafe

    public static sun.misc.Unsafe unsafe()

Returns:
  Instance of Unsafe class.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015